Manifest-Version: 1.0
Bnd-LastModified: 1743084482459
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Asset Taglib
Bundle-SymbolicName: com.liferay.asset.taglib
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.3.1.hotfix-9927-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.asset.taglib.servlet.taglib;version="2.3.0
 .hotfix-9927-7310";uses:="com.liferay.asset.kernel.model,com.liferay.
 portal.kernel.servlet.taglib.ui,com.liferay.taglib,com.liferay.taglib
 .util,javax.portlet,javax.servlet,javax.servlet.http,javax.servlet.js
 p"
Import-Package: com.liferay.asset.categories.configuration;version="1.
 0",com.liferay.asset.constants;version="1.1",com.liferay.asset.displa
 y.page.constants;version="1.1",com.liferay.asset.display.page.item.se
 lector.criterion;version="1.0",com.liferay.asset.display.page.model;v
 ersion="3.3",com.liferay.asset.display.page.service;version="2.5",com
 .liferay.asset.display.page.util;version="1.1",com.liferay.asset.kern
 el;version="1.1",com.liferay.asset.kernel.exception;version="2.0",com
 .liferay.asset.kernel.model;version="3.5",com.liferay.asset.kernel.se
 rvice;version="2.10",com.liferay.asset.kernel.service.persistence;ver
 sion="3.5",com.liferay.asset.model;version="1.5",com.liferay.asset.se
 rvice;version="1.5",com.liferay.asset.util;version="1.4",com.liferay.
 asset.util.comparator;version="1.1",com.liferay.expando.kernel.model;
 version="3.3",com.liferay.exportimport.kernel.lar;version="3.4",com.l
 iferay.fragment.contributor;version="2.0",com.liferay.fragment.model;
 version="2.12",com.liferay.fragment.renderer;version="1.8",com.lifera
 y.fragment.service;version="2.8",com.liferay.frontend.taglib.clay.ser
 vlet.taglib.display.context;version="1.5",com.liferay.frontend.taglib
 .clay.servlet.taglib.util;version="3.6",com.liferay.info.item;version
 ="1.1",com.liferay.item.selector;version="4.3",com.liferay.item.selec
 tor.criteria;version="2.1",com.liferay.item.selector.criteria.asset.c
 riterion;version="1.1",com.liferay.layout.display.page;version="1.0",
 com.liferay.layout.item.selector.criterion;version="1.2",com.liferay.
 layout.page.template.model;version="2.5",com.liferay.layout.page.temp
 late.service;version="3.5",com.liferay.mobile.device.rules.kernel;ver
 sion="1.0",com.liferay.petra.sql.dsl.query;version="1.0",com.liferay.
 petra.string;version="1.4",com.liferay.portal.kernel.annotation;versi
 on="7.0",com.liferay.portal.kernel.bean;version="8.0",com.liferay.por
 tal.kernel.dao.orm;version="9.7",com.liferay.portal.kernel.dao.search
 ;version="8.0",com.liferay.portal.kernel.exception;version="9.5",com.
 liferay.portal.kernel.json;version="8.10",com.liferay.portal.kernel.l
 anguage;version="8.3",com.liferay.portal.kernel.log;version="7.0",com
 .liferay.portal.kernel.mobile.device;version="9.0",com.liferay.portal
 .kernel.model;version="5.6",com.liferay.portal.kernel.module.configur
 ation;version="2.0",com.liferay.portal.kernel.portlet;version="10.4",
 com.liferay.portal.kernel.resource.bundle;version="1.0",com.liferay.p
 ortal.kernel.search;version="9.6",com.liferay.portal.kernel.security.
 permission;version="3.4",com.liferay.portal.kernel.service;version="4
 .16",com.liferay.portal.kernel.service.permission;version="2.0",com.l
 iferay.portal.kernel.servlet;version="8.5",com.liferay.portal.kernel.
 servlet.taglib.ui;version="6.7",com.liferay.portal.kernel.theme;versi
 on="3.1",com.liferay.portal.kernel.upload;version="8.1",com.liferay.p
 ortal.kernel.util;version="10.28",com.liferay.portal.kernel.workflow;
 version="9.5",com.liferay.portlet.asset.util.comparator,com.liferay.r
 egistry.collections,com.liferay.staging;version="1.1",com.liferay.tag
 lib;version="8.0",com.liferay.taglib.aui;version="9.2",com.liferay.ta
 glib.servlet;version="2.0",com.liferay.taglib.util;version="9.1",java
 x.portlet,javax.portlet.annotations,javax.servlet,javax.servlet.http,
 javax.servlet.jsp;version="2.3",javax.servlet.jsp.tagext;version="2.3
 ",org.w3c.dom
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Config: /META-INF/resources/config.js
Liferay-Releng-App-Title: Liferay Asset
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.asset.taglib.internal.display.context,com
 .liferay.asset.taglib.internal.info.display.contributor,com.liferay.a
 sset.taglib.internal.item.selector,com.liferay.asset.taglib.internal.
 servlet,com.liferay.asset.taglib.internal.util,content
Provide-Capability: osgi.webresource;osgi.webresource=asset-taglib;ver
 sion:Version="5.3.1.hotfix-9927-7310",osgi.extender;osgi.extender="js
 p.taglib";uri="http://liferay.com/tld/asset";version:Version="5.3.1.h
 otfix-9927-7310",liferay.resource.bundle;bundle.symbolic.name="com.li
 feray.asset.taglib";resource.bundle.base.name="content.Language"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet))",osgi.extender;filter:="(&(osgi.e
 xtender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))",osgi.exten
 der;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/
 aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp.
 taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/portlet))",o
 sgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay
 .com/tld/react))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)
 (uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.e
 xtender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extender;fi
 lter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/util))
 ",osgi.extender;filter:="(&(osgi.extender=osgi.component)(version>=1.
 3.0)(!(version>=2.0.0)))",osgi.service;filter:="(objectClass=com.life
 ray.asset.util.AssetEntryUsageRecorder)";effective:=active;resolution
 :=optional;cardinality:=multiple,osgi.service;filter:="(objectClass=c
 om.liferay.asset.util.AssetHelper)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.fragment.contributor.FragmentCollecti
 onContributorTracker)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.fragment.renderer.FragmentRendererTracker)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.item.selec
 tor.ItemSelector)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.layout.display.page.LayoutDisplayPageProviderTracker)"
 ;effective:=active,osgi.service;filter:="(objectClass=javax.servlet.S
 ervletContext)";effective:=active,osgi.contract;osgi.contract=JavaSer
 vlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.con
 tract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet
 )(version=3.0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.asset.taglib.internal.info.dis
 play.contributor.LayoutDisplayPageProviderTrackerUtil.xml,OSGI-INF/co
 m.liferay.asset.taglib.internal.item.selector.ItemSelectorUtil.xml,OS
 GI-INF/com.liferay.asset.taglib.internal.servlet.ServletContextUtil.x
 ml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /asset-taglib

